<?php

function load_template_part($template_name, $part_name=null) {
    ob_start();
    get_template_part($template_name, $part_name);
    $var = ob_get_contents();
    ob_end_clean();
    return $var;
}

if( !function_exists('the_post_teaser') ){
  /* More info to csbutton.js to http://acrow.fr/csbuttons/ */
  function the_post_teaser(){
    get_template_part('inc/teaser/_teaser');
  }
}

if( !function_exists('get_post_teaser') ){
  /* More info to csbutton.js to http://acrow.fr/csbuttons/ */
  function get_post_teaser(){
    load_template_part('inc/teaser/_teaser');
  }
}
